/*Left Box*/
.loginSMLink{
	width:100%;
	display:block;
	text-decoration:none;
	color:#fff;
}
.loginSMLink:hover{
	color:#fff;
	text-decoration:underline;
}
.loginSMLink img{
	vertical-align:middle;
	width:60px;
	height:60px;
	margin-right:5px;
	border-width:0px;
	border:none !important;
}
.loginContactInfo{
	width:100%;
	display:block;
	float:left;
	text-decoration:none;
	color:#fff;
}
.loginContactInfo a{
	color:#fff;
}
.loginContactInfo img{
	vertical-align:middle;
	width:60px;
	height:60px;
	margin-right:5px;
}
/*Apply Link*/
.applyQuestion{color:#fff;}
@media only screen and (min-width: 640px) {
    #NQC_Login1_ApplyNow_Button, .applyQuestion{display:none;}
}
/*Footer links*/
#footerlinks{font-size:1.25rem;}
#footerlinks a:focus,#footerlinks a:hover{text-decoration:underline;}
/*Footer pages*/
.footerPageContent h2{color:#cc0000;}
.dirContainer h1{color:#000;text-decoration:underline;font-style:italic;}
.dirContainer{font:14px Arial,sans-serif,sans;padding:10px 10px 20px;max-width:800px;margin:0 auto;}
.dirContainer h1{color:#000;text-decoration:underline;font-style:italic;}
.dirContainer h2{color:#cc0000;margin:0px;font-size:14px;}
.dirContainer p{color:#0000cc;margin:0px 0px 15px;}
.dirContainer li{color:#0000cc;}
.dirContainer .google iframe{width:100%;}
.faqContainer{font:14px Arial,sans-serif,sans;padding:10px 10px 20px;max-width:800px;margin:0 auto;}
.faqContainer h1{color:#000;text-decoration:underline;font-style:italic;}
.faqContainer h2{color:#cc0000;margin:0px;font-size:14px;}
.faqContainer p{color:#0000cc;margin:0px 0px 15px;}
.releaseContainer li{margin-bottom:10px;}
.releaseContainer ol {counter-reset:item;list-style-type:none;}
.releaseContainer li:before{content:counter(item) ") ";counter-increment:item;margin-left:-1.5rem;}
.releaseContainer{font:14px Arial,sans-serif,sans;padding:10px 10px 20px;max-width:800px;margin:0 auto;}
.releaseContainer h1{color:#000;text-decoration:underline;font-style:italic;font-size:16px;}
.releaseContainer h2{color:#cc0000;margin:0px;font-size:14px;}
.releaseContainer p{color:#0000cc;margin:0px 0px 15px;}
.releaseContainer ol{color:#0000cc;}
.releaseContainer li{margin:0px 0px 10px;}